import datetime

from django import forms

from .widgets import DatePickerWidget

class CreateEventForm(forms.Form):
    event_name = forms.CharField(label='Event name', max_length=100)
    event_date = forms.Field(label='Event date', widget=DatePickerWidget)